/* This stylesheet is meant to override SASS styles. Please place them below.  To activate, uncomment line 12 in ../inc/scripts.php */

/* /tasks/64761 */
.page-id-4746 .page-hero .container .entry-heading {
  margin-bottom: 0;
}
.page-id-4746 .page-hero .container h5 {
  display: none;
}
/* /tasks/64761 */

/* /tasks/64602 */
.page-id-3 ul {
  color: #FFFFFF;
}
/* /tasks/64602 */

/* /tasks/64051 */
.events-single .entry-content h1 {
  color: #FFFFFF;
}
.events-single .entry-content h2 {
  color: #FFFFFF;
}
.events-single .entry-content h3 {
  color: #FFFFFF;
}
.events-single .entry-content h4 {
  color: #FFFFFF;
}
.events-single .entry-content h5 {
  color: #FFFFFF;
}
.events-single .entry-content h6 {
  color: #FFFFFF;
}
/* /tasks/64051 */

/* /tasks/61913 */
.single-post .entry-content h2 {
  color: #333333;
}
.single-post .entry-content h3 {
  color: #333333;
}
.single-post .entry-content h4 {
  color: #333333;
}
.single-post .entry-content h5 {
  color: #333333;
}
.single-post .entry-content h6 {
  color: #333333;
}
/* /tasks/61913 */

/* /tasks/61306 */
.single-post .entry-content a {
    text-decoration: underline;
}
/* /tasks/61306 */

.h2-testimonials {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 500 !important;
}

.h2-testimonials span {
	font-weight: 500 !important;
}

.h2-testimonials.blue span {
  background: linear-gradient(90deg, #67C3EC 0.22%, #006FBA 100.01%) !important;
  background-clip: border-box !important;
  color: rgba(0,0,0,0) !important;
  -webkit-background-clip: text !important;
  background-clip: text !important;
}

.h2-testimonials.green span {
  background: linear-gradient(90deg, #235194 -167.55%, #00AEEA -106.01%, #D7E17A 100%) !important;
  background-clip: border-box !important;
  color: rgba(0,0,0,0) !important;
  -webkit-background-clip: text !important;
  background-clip: text !important;
}

.h2-testimonials.red span {
  background: linear-gradient(90deg, #D92E81 0%, #744B98 100%) !important;
  background-clip: border-box !important;
  color: rgba(0,0,0,0) !important;
  -webkit-background-clip: text !important;
  background-clip: text !important;
}

.p-testimonials {
	font-size: 36px;
}

.h3-distributors {
	font-size: 42px;
}


.page-id-269 .wp-block-separator,
.page-id-307 .wp-block-separator,
.page-id-309 .wp-block-separator {
  border-bottom: 1px solid #fff !important;
}

.page-id-309 .entry-content a,
.page-id-309 .entry-content a:active,
.page-id-309 .entry-content a:focus {
  color: #67C3EC;
}

.page-id-309 .entry-content a:hover {
  color: #67C3EC;
  text-decoration: underline;
}

.fa-solid,
span.gfield_required.gfield_required_text {
	color: #67C3EC;
}

.fa-brands {
	color: #67C3EC;
	padding-right: 10px;
}

.page-id-307 p:not(.p-hero-intro-text) {
	margin: 0 !important;
}

.page-id-307 h2 {
	font-size: 30px;
}

.merge-gradient h3,
.merge-gradient p {
	color: #000 !important;
	font-weight: 700 !important;
}

.page-id-269 .entry-content li {
	color: #fff;
    padding: 0 0 20px 0;
    font-size: 24px;
}

.ginput_container input,
.ginput_container textarea {
  color: #000 !important;
}
